type: module
name: 'Display Suite'
description: 'Extend the display options for every entity type.'
core_version_requirement: ^10.2 || ^11
package: 'Display Suite'
configure: ds.structure
dependencies:
  - drupal:layout_discovery
test_dependencies:
  - field_group:field_group

# Information added by Drupal.org packaging script on 2025-05-05
version: '8.x-3.30'
project: 'ds'
datestamp: 1746467922
